{"name": "specimen_activity",
  "VSName": "Specimen Activity",
  "VCategory": "System",
  "values": [
    {"key": "SColl", "value": "Collection"},
    {"key": "STran", "value": "Transport"},
    {"key": "SRec", "value": "Reception"},
    {"key": "SPrep", "value": "Preparation"},
    {"key": "SAlqt", "value": "Aliquot"},
    {"key": "SDisp", "value": "Dispatching"},
    {"key": "SDest", "value": "Destruction"}
  ]
}
